Get job planning using specific key.
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
job_planning| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| jobs_id |
Foreign key to jobs id. |
globally unique identifier | |
| user_id |
Foreign key to user id. |
globally unique identifier | |
| date_from |
Job planning date from |
date | |
| date_to |
Job planning date to |
date | |
| sys_logical_delete |
Logical Delete. If true, means that row has been flagged deleted and will be physically deleted in the next months |
boolean | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
Sample:
{
"id": "d02901ef-fcca-42bd-bbd8-cb6e1b1aab9b",
"jobs_id": "85171c09-cae5-4310-bedf-8256e1bca84e",
"user_id": "388e491d-1be9-40a3-9a6e-1f5659beab76",
"date_from": "2026-10-14T07:06:57.9387547+00:00",
"date_to": "2026-10-14T07:06:57.9387547+00:00",
"sys_logical_delete": true,
"modified_dateutc": "2026-10-14T07:06:57.9387547+00:00"
}